import 'package:flutter/material.dart';

import '../helper/widget/style.dart';
import '../main.dart';

class BuildVersion extends StatelessWidget {
  const BuildVersion({
    Key? key,
  }) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Center(
      child: defaultText(
        context,
        'Ravintola BYOD v$majorVersion.$minorVersion',
        style: textStyleVersionNumber(context),
      ),
    );
  }
}
